export interface Store {
  globalMask: boolean;

  env: {
    server: string;
    loginName: string;
    password: string;
    user: {
      campusId: number;
      schoolId: number;
      userId: number;
      userName: string;
      userRole: string;
    };
    exam: {
      id: number;
      name: string;
      examTime: string;
    };
    examId: number;
  };

  config: {
    servers: Array<{ name: string; host: string }>;
  };
}
